## ros-noetic-turtlesim 0.10.2

=== debian/changelog ===
ros-noetic-turtlesim (0.10.2-1focal) focal; urgency=high

  * add holonomic motion for turtlesim (#94 <https://github.com/ros/ros_tutorials/issues/94>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 31 Jul 2020 07:00:00 -0000

ros-noetic-turtlesim (0.10.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 22 May 2020 07:00:00 -0000

ros-noetic-turtlesim (0.10.0-1focal) focal; urgency=high

  * add noetic turtle (#85 <https://github.com/ros/ros_tutorials/issues/85>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 12 May 2020 07:00:00 -0000

ros-noetic-turtlesim (0.9.2-1focal) focal; urgency=high

  * explicitly state Boost dependencies manifests (#83 <https://github.com/ros/ros_tutorials/issues/83>)
  * backport Windows implemenation from eloquent. (#80 <https://github.com/ros/ros_tutorials/issues/80>)
  * background colour and private nodehandle (#70 <https://github.com/ros/ros_tutorials/issues/70>)
  * bump CMake minimum version to avoid CMP0048 warning (#81 <https://github.com/ros/ros_tutorials/issues/81>)
  * add shortcut to quit teleop (#59 <https://github.com/ros/ros_tutorials/issues/59>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 26 Feb 2020 08:00:00 -0000

ros-noetic-turtlesim (0.9.1-1focal) focal; urgency=high

  * change formula to avoid rounding with extreme input values (#51 <https://github.com/ros/ros_tutorials/issues/51>)
  * keep theta in the desired interval (#46 <https://github.com/ros/ros_tutorials/issues/46>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Mar 2019 08:00:00 -0000

ros-noetic-turtlesim (0.9.0-1focal) focal; urgency=high

  * add melodic turtle (#41 <https://github.com/ros/ros_tutorials/issues/41>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Apr 2018 07:00:00 -0000

ros-noetic-turtlesim (0.8.1-1focal) focal; urgency=high

  * theta ranges from -pi to +pi (#31 <https://github.com/ros/ros_tutorials/issues/31>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-noetic-turtlesim (0.8.0-1focal) focal; urgency=high

  * add lunar turtle (#39 <https://github.com/ros/ros_tutorials/pull/39>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 10 Mar 2017 08:00:00 -0000

ros-noetic-turtlesim (0.7.1-1focal) focal; urgency=high

  * check pen_on_ when processing teleport requests (#35 <https://github.com/ros/ros_tutorials/pull/35>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Oct 2016 07:00:00 -0000

ros-noetic-turtlesim (0.7.0-1focal) focal; urgency=high

  * add kinetic image
  * update to Qt5
  * fix size of Jade image to not exceed other images in order to not get positioned incorrectly
  * fix compiler warnings

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Mar 2016 07:00:00 -0000

ros-noetic-turtlesim (0.6.1-1focal) focal; urgency=high

  * update the coordinate system in /spawn service for consistency (#25 <https://github.com/ros/ros_tutorials/pull/25>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-noetic-turtlesim (0.6.0-1focal) focal; urgency=high

  * add jade turtle (#22 <https://github.com/ros/ros_tutorials/pull/22>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 May 2015 07:00:00 -0000

ros-noetic-turtlesim (0.5.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2015 07:00:00 -0000

ros-noetic-turtlesim (0.5.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-noetic-turtlesim (0.5.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-noetic-turtlesim (0.5.0-1focal) focal; urgency=high

  * add indigo turtle
  * add disabled code to easily spawn all available turtle types

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-noetic-turtlesim (0.4.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-noetic-turtlesim (0.4.2-1focal) focal; urgency=high

  * fix missing install of hydro.svg (#12 <https://github.com/ros/ros_tutorials/issues/12>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-noetic-turtlesim (0.4.1-1focal) focal; urgency=high

  * add hydro image to turtlesim

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 11 Sep 2013 07:00:00 -0000

ros-noetic-turtlesim (0.4.0-1focal) focal; urgency=high

  * Adding png version of hydro for wiki linking
  * TurtleApp accepts argc by reference
  * Restoring all the changes appropriate for Hydro

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 06 Sep 2013 07:00:00 -0000

ros-noetic-turtlesim (0.3.13-1focal) focal; urgency=high

  * TurtleApp accepts argc by reference
  * add hydro image to turtlesim
  * remove mainpage.dox

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-noetic-turtlesim (0.3.12-1focal) focal; urgency=high

  * reverting velocity -> twist for groovy
  * Revert "chaning command_velocity to cmd_vel" for groovy
    This reverts commit 96e5174d3a5c961b6e1195b90b4024e2858df010.
  * Revert "adding geometry_msgs dependency in package.xml and CMakelist" for groovy
    This reverts commit c7ac1155d70269909b55af03d13fe2e089d6215d.
  * Revert "alaphabetic order" for groovy
    This reverts commit f928765ed08773517c195b74c55231c0e4fcc5e5.

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 07:00:00 -0000

ros-noetic-turtlesim (0.3.11-1focal) focal; urgency=high

  * update email in package.xml

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 21 Mar 2013 07:00:00 -0000

ros-noetic-turtlesim (0.3.10-1focal) focal; urgency=high

  * Fix a moc generation error with boost >= 1.48
    See:
    https://bugreports.qt-project.org/browse/QTBUG-22829
  * Revert "Merge pull request #6 <https://github.com/ros/ros_tutorials/issues/6> from ros/fix_qt_moc"
    This reverts commit 0e11b41ac53aad0e043b77d4d5950889245eaceb, reversing

